#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-test-utils
version:              1.0.1.0
visibility:           public
id:                   hls-test-utils-1.0.1.0-62f2Gi8qXyB92UpHV3HUZq
key:                  hls-test-utils-1.0.1.0-62f2Gi8qXyB92UpHV3HUZq
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:             Utilities used in the tests of Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  b4a37dfb43bfb8e25713cf4e3c48a79b
exposed:              True
exposed-modules:      Test.Hls Test.Hls.Util
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-test-utils-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hls-test-utils-1.0.1.0
hs-libraries:         HShls-test-utils-1.0.1.0-62f2Gi8qXyB92UpHV3HUZq
depends:
    aeson-1.5.6.0-EMNFVE8fJ8l4Y3HGKS2Pru
    async-2.2.3-JYKLQKS337YI3EHAC7DhtO base-4.15.0.0
    blaze-markup-0.8.2.8-GDhr16lx6C26Ci0EXhkITF bytestring-0.10.12.1
    containers-0.6.4.1 data-default-0.7.1.1-IvZDod4GR1F6QW3rWcNSTn
    directory-1.3.6.1 extra-1.7.9-9Tdntvl0z7o9bNgOxU5KHM
    filepath-1.4.2.1 ghcide-1.4.0.3-2z5gOkIVmsfFxWEt0Pwikd
    hls-graph-1.4.0.0-LVvOqahOd59IvNdyO1LK16
    hls-plugin-api-1.1.0.2-GV8ffwT6VW07q3EDfiGkcR
    hspec-2.8.2-6LQzAL6GuyI1sJLl11B1Ba
    hspec-core-2.8.2-C9rQvwTpdhM98ha2rKNmMq
    lens-5.0.1-FdpuvmTBMS53qHfLYlRUsS
    lsp-1.2.0.0-Acd9t1CazGIKOVjrEcN0Ge
    lsp-test-0.14.0.0-LC3cjE5V7Xj3VeqTYzdKqW
    lsp-types-1.2.0.0-BHGuySub9i8GbfNBgvl8Tt
    tasty-1.4.1-63a6ns6foxE106MSEf19dD
    tasty-expected-failure-0.12.3-FtGxguhV8lNqHIfHRByAl
    tasty-golden-2.3.4-HFnKIJjx44l9vgZQgH6Zfc
    tasty-hunit-0.10.0.3-AfQkudSnc3JHMPriXWDoGF
    tasty-rerun-1.1.18-AEnKQRTdx9JI0juTSSewp7
    temporary-1.3-D8zVnW0a6vcGl6VhAGmZH3 text-1.2.4.1
    unordered-containers-0.2.14.0-9dFFYFCso8sGtsfFV1YYEC

haddock-interfaces:
    /usr/share/doc/haskell-hls-test-utils/html/hls-test-utils.haddock

haddock-html:         /usr/share/doc/haskell-hls-test-utils/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

